#include<iostream>
using namespace std;
int main()
{
    int n,length=0,sh=-1;
    cin>>n;
    int x[n-1],y[n-1];
    for (int i=0; i<n; i++)
    {
        cin>>x[n]>>y[n];
    }
    for (int i=0; i<n; i++)
    {
        length=length+x[n]-y[n];
    }
    int all[length-1];

    for (int i=0; i<n; i++)
    {
        for (int m=x[i]; m<y[i]; m++)
        {
            sh++;
            all[sh]=m;
        }
    }
    return 0;
}
